div#container
{
   width: 994px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/bgL.jpg);
   background-position: center top;
   background-repeat: repeat-x;
   color: #000000;
   font-family: Georgia;
   font-size: 19px;
   margin: 0;
   text-align: center;
}
#Line2
{
   border-width: 0;
   height: 12px;
   width: 908px;
}
#FARA_Logo
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text_FARASystemE 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text_FARASystemE div
{
   text-align: right;
}
#wb_Slogan_E 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Slogan_E div
{
   text-align: right;
}
#ButtonRus
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bottom_Text 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Bottom_Text div
{
   text-align: right;
}
#Line8
{
   border-width: 0;
   height: 8px;
   width: 966px;
}
#MainSlideShow .image
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_Shape1 a img
{
   position: absolute;
}
#wb_Shape1 span
{
   position: absolute;
}
#wb_Shape1 a .hover
{
   visibility: hidden;
}
#wb_Shape1 a:hover .hover
{
   visibility: visible;
}
#wb_Shape1 a:hover span
{
   visibility: hidden;
}
#Shape1
{
   border-width: 0;
}
#wb_Shape2 a img
{
   position: absolute;
}
#wb_Shape2 span
{
   position: absolute;
}
#wb_Shape2 a .hover
{
   visibility: hidden;
}
#wb_Shape2 a:hover .hover
{
   visibility: visible;
}
#wb_Shape2 a:hover span
{
   visibility: hidden;
}
#Shape2
{
   border-width: 0;
}
#wb_Shape3 a img
{
   position: absolute;
}
#wb_Shape3 span
{
   position: absolute;
}
#wb_Shape3 a .hover
{
   visibility: hidden;
}
#wb_Shape3 a:hover .hover
{
   visibility: visible;
}
#wb_Shape3 a:hover span
{
   visibility: hidden;
}
#Shape3
{
   border-width: 0;
}
#wb_Shape4 a img
{
   position: absolute;
}
#wb_Shape4 span
{
   position: absolute;
}
#wb_Shape4 a .hover
{
   visibility: hidden;
}
#wb_Shape4 a:hover .hover
{
   visibility: visible;
}
#wb_Shape4 a:hover span
{
   visibility: hidden;
}
#Shape4
{
   border-width: 0;
}
#Line1
{
   border-width: 0;
   height: 61px;
   width: 20px;
}
#Line3
{
   border-width: 0;
   height: 61px;
   width: 20px;
}
#Line4
{
   border-width: 0;
   height: 61px;
   width: 20px;
}
#Line5
{
   border-width: 0;
   height: 10px;
   width: 908px;
}
#wb_Text5 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_Shape5 a img
{
   position: absolute;
}
#wb_Shape5 span
{
   position: absolute;
}
#wb_Shape5 a .hover
{
   visibility: hidden;
}
#wb_Shape5 a:hover .hover
{
   visibility: visible;
}
#wb_Shape5 a:hover span
{
   visibility: hidden;
}
#Shape5
{
   border-width: 0;
}
#wb_Shape6 a img
{
   position: absolute;
}
#wb_Shape6 span
{
   position: absolute;
}
#wb_Shape6 a .hover
{
   visibility: hidden;
}
#wb_Shape6 a:hover .hover
{
   visibility: visible;
}
#wb_Shape6 a:hover span
{
   visibility: hidden;
}
#Shape6
{
   border-width: 0;
}
#wb_Shape7 a img
{
   position: absolute;
}
#wb_Shape7 span
{
   position: absolute;
}
#wb_Shape7 a .hover
{
   visibility: hidden;
}
#wb_Shape7 a:hover .hover
{
   visibility: visible;
}
#wb_Shape7 a:hover span
{
   visibility: hidden;
}
#Shape7
{
   border-width: 0;
}
#wb_Shape8 a img
{
   position: absolute;
}
#wb_Shape8 span
{
   position: absolute;
}
#wb_Shape8 a .hover
{
   visibility: hidden;
}
#wb_Shape8 a:hover .hover
{
   visibility: visible;
}
#wb_Shape8 a:hover span
{
   visibility: hidden;
}
#Shape8
{
   border-width: 0;
}
#wb_Shape9 a img
{
   position: absolute;
}
#wb_Shape9 span
{
   position: absolute;
}
#wb_Shape9 a .hover
{
   visibility: hidden;
}
#wb_Shape9 a:hover .hover
{
   visibility: visible;
}
#wb_Shape9 a:hover span
{
   visibility: hidden;
}
#Shape9
{
   border-width: 0;
}
#wb_Shape10 a img
{
   position: absolute;
}
#wb_Shape10 span
{
   position: absolute;
}
#wb_Shape10 a .hover
{
   visibility: hidden;
}
#wb_Shape10 a:hover .hover
{
   visibility: visible;
}
#wb_Shape10 a:hover span
{
   visibility: hidden;
}
#Shape10
{
   border-width: 0;
}
#Line6
{
   border-width: 0;
   height: 61px;
   width: 20px;
}
#Line7
{
   border-width: 0;
   height: 45px;
   width: 79px;
}
#Line25
{
   border-width: 0;
   height: 45px;
   width: 82px;
}
#Line9
{
   border-width: 0;
   height: 70px;
   width: 59px;
}
#Line10
{
   border-width: 0;
   height: 70px;
   width: 61px;
}
#wb_CssMenu1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 139px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #000000;
   border: 0px #C0C0C0 solid;
   background-color: #EEEEEE;
   background: -moz-linear-gradient(top,#C0C0C0 0%,#EEEEEE 25%,#C0C0C0 100%);
   background: -webkit-linear-gradient(top,#C0C0C0 0%,#EEEEEE 25%,#C0C0C0 100%);
   background: -o-linear-gradient(top,#C0C0C0 0%,#EEEEEE 25%,#C0C0C0 100%);
   background: -ms-linear-gradient(top,#C0C0C0 0%,#EEEEEE 25%,#C0C0C0 100%);
   background: linear-gradient(top,#C0C0C0 0%,#EEEEEE 25%,#C0C0C0 100%);
   font-family: Arial;
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   width: 129px;
   height: 28px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 28px;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #000000;
   background-color: #808080;
   background: -moz-linear-gradient(top,#C0C0C0 0%,#808080 25%,#C0C0C0 100%);
   background: -webkit-linear-gradient(top,#C0C0C0 0%,#808080 25%,#C0C0C0 100%);
   background: -o-linear-gradient(top,#C0C0C0 0%,#808080 25%,#C0C0C0 100%);
   background: -ms-linear-gradient(top,#C0C0C0 0%,#808080 25%,#C0C0C0 100%);
   background: linear-gradient(top,#C0C0C0 0%,#808080 25%,#C0C0C0 100%);
   border: 0px #C0C0C0 solid;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 li:hover, #wb_CssMenu1 li a:hover
{
   position: relative;
}
#wb_CssMenu1 a.withsubmenu
{
   padding: 0 5px 0 5px;
   width: 129px;
}
#wb_CssMenu1 li:hover a.withsubmenu, #wb_CssMenu1 a.withsubmenu:hover
{
}
#wb_CssMenu1 ul ul
{
   position: absolute;
   left: -9999px;
   top: -9999px;
   width: 162px;
   height: auto;
   border: none;
   background-color: transparent;
}
#wb_CssMenu1 ul :hover ul
{
   left: 0px;
   top: 28px;
   padding-top: 0px;
}
#wb_CssMenu1 .firstmain:hover ul
{
   left: 0px;
}
#wb_CssMenu1 li li
{
   width: 162px;
   padding: 0 0px 0px 0px;
   border: 0px #C0C0C0 solid;
   border-width: 0 0px;
}
#wb_CssMenu1 li li.firstitem
{
   border-top: 0px #C0C0C0 solid;
}
#wb_CssMenu1 li li.lastitem
{
   border-bottom: 0px #C0C0C0 solid;
}
#wb_CssMenu1 ul ul a, #wb_CssMenu1 ul :hover ul a
{
   float: none;
   margin: 0;
   width: 148px;
   height: auto;
   white-space: normal;
   padding: 5px 6px 5px 6px;
   background-color: #EEEEEE;
   background: -moz-linear-gradient(top,#C0C0C0 0%,#EEEEEE 25%,#C0C0C0 100%);
   background: -webkit-linear-gradient(top,#C0C0C0 0%,#EEEEEE 25%,#C0C0C0 100%);
   background: -o-linear-gradient(top,#C0C0C0 0%,#EEEEEE 25%,#C0C0C0 100%);
   background: -ms-linear-gradient(top,#C0C0C0 0%,#EEEEEE 25%,#C0C0C0 100%);
   background: linear-gradient(top,#C0C0C0 0%,#EEEEEE 25%,#C0C0C0 100%);
   border: 1px #C0C0C0 solid;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   line-height: 16px;
   text-align: left;
   text-decoration: none;
}
#wb_CssMenu1 ul :hover ul .firstitem a
{
   margin-top: 0px;
}
#wb_CssMenu1 ul ul :hover a, #wb_CssMenu1 ul ul a:hover, #wb_CssMenu1 ul ul :hover ul :hover a, #wb_CssMenu1 ul ul :hover ul a:hover
{
   background-color: #808080;
   background: -moz-linear-gradient(top,#C0C0C0 0%,#808080 25%,#C0C0C0 100%);
   background: -webkit-linear-gradient(top,#C0C0C0 0%,#808080 25%,#C0C0C0 100%);
   background: -o-linear-gradient(top,#C0C0C0 0%,#808080 25%,#C0C0C0 100%);
   background: -ms-linear-gradient(top,#C0C0C0 0%,#808080 25%,#C0C0C0 100%);
   background: linear-gradient(top,#C0C0C0 0%,#808080 25%,#C0C0C0 100%);
   border: 1px #C0C0C0 solid;
   color: #000000;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
